<ART ID="1330013" PID="2206" JID="142" BPAGE="1330013-1" EPAGE="1330013-14" PII="S0218271813300139" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT INHOMOGENEOUS MODELS AND THE DRIFT OF LIGHT RAYS INDUCED BY NONSYMMETRIC FLOW OF THE COSMIC MEDIUM</MTI>
<RTI>Exact Inhomogeneous Models</RTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>KRASI&#x0143;SKI</SNM>
<EAD>akr@camk.edu.pl</EAD>
<X-REF REFID="S0218271813300139AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300139AF001">N. Copernicus Astronomical Center, Polish Academy of Sciences, ul. Bartycka 18, 00 716 Warsaw, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>KRZYSZTOF</FNM>
<SNM>BOLEJKO</SNM>
<EAD>bolejko@physics.usyd.edu.au</EAD>
<X-REF REFID="S0218271813300139AF002"></X-REF>
</AUT>
<AFF ID="S0218271813300139AF002">The Sydney Institute for Astronomy, School of Physics A28, The University of Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2012</RE>
<RV>8 February 2013</RV>
<AC>11 February 2013</AC>
<![CDATA[<PUB>29 March 2013</PUB>]]>
</HIST>
<ABST>
<P>After introducing the Szekeres and Lema&#x00EE;tre&#x2013;Tolman cosmological models, the real-time cosmology program is briefly mentioned. Then, a few widespread misconceptions about the cosmological models are pointed out and corrected. Investigation of null geodesic equations in the Szekeres models shows that observers in favorable positions would see galaxies drift across the sky at a rate of up to 10<SUP>-6</SUP> arc s per year. Such a drift would be possible to measure using devices that are under construction; the required time of monitoring would be &#x2248;10 years. This effect is zero in the FLRW models, so it provides a measure of inhomogeneity of the Universe. In the Szekeres models, the condition for zero drift is zero shear. But in the shearfree normal models, the condition for zero drift is that, in the comoving coordinates, the time dependence of the metric completely factors out.</P>
</ABST>
<KWDG>
<KWD>Inhomogeneous cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Jb</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
