<ART ID="1350023" PID="2206" JID="142" BPAGE="1350023-1" EPAGE="1350023-32" PII="S0218271813500235" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGICAL EVOLUTION OF EQUATION OF STATE FOR DARK ENERGY IN G-ESSENCE MODELS</MTI>
<RTI>Cosmological Evolution of EoS for Dark Energy in G-Essence Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUHARU</FNM>
<SNM>BAMBA</SNM>
<EAD>bamba@kmi.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0218271813500235AF001"></X-REF>
<X-REF REFID="S0218271813500235AF002"></X-REF>
</AUT>
<AUT>
<FNM>OLGA</FNM>
<SNM>RAZINA</SNM>
<X-REF REFID="S0218271813500235AF002"></X-REF>
</AUT>
<AUT>
<FNM>KOBLANDY</FNM>
<SNM>YERZHANOV</SNM>
<X-REF REFID="S0218271813500235AF002"></X-REF>
</AUT>
<AUT>
<FNM>RATBAY</FNM>
<SNM>MYRZAKULOV</SNM>
<EAD>rmyrzakulov@gmail.com</EAD>
<X-REF REFID="S0218271813500235AF002"></X-REF>
</AUT>
<AFF ID="S0218271813500235AF001">Kobayashi-Maskawa Institute for the Origin of Particles and the Universe, Nagoya University, Nagoya 464-8602, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271813500235AF002">Eurasian International Center for Theoretical Physics, Department of General &#x0026; Theoretical Physics, Eurasian National University, Astana 010008, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 January 2013</RE>
<RV>27 January 2013</RV>
<AC>31 January 2013</AC>
<![CDATA[<PUB>20 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We explore the cosmological evolution of equation of state (EoS) for dark energy in g-essence models, the action of which is described by a function of both the canonical kinetic term of both the scalar and fermionic fields. We examine g-essence models with realizing the crossing of the phantom divide line of <F>w<INF><RM>DE</RM></INF> = -1</F> as well as the models in which the universe always stays in the nonphantom (quintessence) phase <F>(w<INF><RM>DE</RM></INF> &#x003E; -1)</F>. In particular, we find an explicit g-essence model with the crossing from the nonphantom phase to the phantom one <F>(w<INF><RM>DE</RM></INF> &#x003C; -1)</F>. This transition behavior is consistent with the recent observational data analyses.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>cosmology</KWD>
<KWD>mathematical and relativistic aspects of cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
